List app webhook delivery attempts

GET /apps/{appId}/webhooks/{webhookId}/deliveries/{webhookDeliveryId}/attempts

Path parameters

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"b39687c8-01eb-40fd-b312-b4de499789a2"

webhookIdstring✻

The webhook ID is a unique identifier for a webhook.

format: uuid

Documentation

webhookDeliveryIdstring✻

The webhook delivery ID is a unique identifier for a webhook delivery.

format: uuid

Documentation

Responses

    200OK

Content application/json

The response is an array of webhook delivery attempts.

Documentation

Documentation

Properties

idstring✻

The webhook delivery attempt ID is a unique identifier for a webhook delivery attempt.

format: uuid

Documentation

webhookDeliveryIdstring✻

The webhook delivery ID is a unique identifier for a webhook delivery.

format: uuid

Documentation

statusstring✻

The status property is the status of a webhook delivery attempt.

"pending""success""failure"

Documentation

createdAtstring✻

The created at property is a timestamp of when it was created.

format: date-time

Documentation

Example
"2024-01-20T15:00:00Z"

updatedAtstring

The updated at property is a timestamp of when it was last updated.

format: date-time

Documentation

Example
"2024-01-22T16:00:00Z"

Security

Servers

    webhook.hedia.comhttps://webhook.hedia.com/api/v1